/*
Theme Name: AFAC 2020 Theme
Theme URI: http://afac.org
Version: 1.0
Description: An child theme for AFAC.
Author: Nice Work
Author URI: http://getnice.work
template: bb-theme
*/

/* Add your custom styles here... */ 

/**
 * Fix fonts that render as bold in Firefox
 *
 * Put this near the top of your style.css
 * Before any overriding styles
 */
html {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  font-weight: 400;
}

/**
 * Firefox specific rule
 */
@-moz-document url-prefix() {
  body {
    font-weight: lighter !important;
  }
}

body {
	background: #FFF;
}

.fl-row-content-wrap {
    padding: 0 20px 20px 20px;
}

.fl-module-content {
    margin: 0 20px 20px 20px;
}

.fl-builder-content .fl-rich-text strong {
	font-weight: 800;
}

.fl-content, p {
	font-family: 'Martel', serif;
	font-weight: 600;
	font-size: 18px;
	line-height: 32px;
	color: #4A4A4A;
}

.fl-content a {
	color: #363636;
	font-weight: 900;
}

a {
	font-weight: 900;
}

a.red-link {
	color: #EF4E22;
	font-family: 'Assistant', sans-serif;
	text-transform: uppercase;
	font-weight: 700;
	line-height: 1.2;
}

a.red-link:hover {
	text-decoration: underline;
}

.fl-content a:hover {
	/*border-bottom: 2px solid #EF4E22;*/
	/*box-shadow: inset 0 -30px 0 0 #F9CF64;*/
	color: #EF4E22;
	text-decoration: underline;
}

.red-link a {
	color: #EF4E22;
}


h1, h1.page-title  {
	font-family: Assistant, sans-serif;
	font-size: 52px;
	font-weight: 800;
	line-height: 0.7!important;
}

h1.fl-heading .fl-heading-text {
	line-height: 1.1!important;
}

.fl-module-heading .fl-heading {
	line-height: 1;
}

h2 {
	color: #02AF90;
	font-family: Assistant, sans-serif;
	font-size: 45px;
	font-weight: 800;
	line-height: 1.1;
}

h3 {
	color: #4A4A4A;
}

.under-hero-quote h3 {
	color: #464646;
}

h3 a {
    text-decoration: underline;
}

h4 {
	color: #02AF90;
	font-size: 24px;
    line-height: 1.4;
    letter-spacing: 0px;
    font-weight: 400;
}

h5 {
	color: #4A4A4A;
	font-size: 20px;
    line-height: 1.4;
    letter-spacing: 0px;
    font-weight: 700;
    text-transform: uppercase;
}
}

h6, h6.fl-heading {
	color: #02AF90!important;
	font-size: 24px;
    line-height: 1.4;
    letter-spacing: 0px;
    font-weight: 700!important;
}


a.more-link {
    font-family: 'Assistant', sans-serif;
}

.fl-post-feed-more, .fl-post-grid-more {
	font-family: 'Assistant', sans-serif;
	font-size: 18px;
	font-weight: 800;
    margin-top: 15px;
    display: inline-block;
    text-transform: uppercase;
}

h2.fl-post-grid-title a:hover {
	border-bottom: none;
	color: #EF4E22;
}

.spanish {
	font-style: italic;
	color: #646464;
	font-size: 17px;
	line-height: 1.5;
}


a.fl-button {
	border-radius: 10px!important;
}

.nav-button {
	min-width: 160px;
}

a.event-button {
	padding: 5px 10px;
	border-radius: 6px;
	background-color: #EF4E22;
	color: #fff;
	font-weight: 900;
	margin: 10px 0 20px 0;
    display: inline-block;
}

a.event-button:hover {
	color: #FFF;
	background-color: #FB8564;
}

.nav-button ul#menu-donate, .nav-button ul#menu-get-food {
	border-radius: 6px;
}

.fl-node-5edc2409b6dd5 .fl-menu .menu > li, .fl-node-5edd2fa6026fc .fl-menu .menu > li {
	min-width:160px;
	background: #01a751;
	border-radius: 6px;
}

.fl-node-5edd2fa6026fc .fl-menu .menu > li {
	min-width:160px;
	background: #EF4E22;
	border-radius: 6px;
}

.themer-footer h4 {
	font-size: 16px;
	color: #EF4E22;
	font-weight: 800;
}

.themer-footer h4 .fl-heading-text a,.themer-footer h4 a {
	font-weight: 800;
	color: #02af90!important;
}

.themer-footer h4 .fl-heading-text a:hover, .themer-footer h4 a:hover  {
	color: #ef4e22!important;
	text-decoration: underline;
}

.themer-footer a {
	font-weight:600;
}

.themer-footer .fl-heading-text a:hover, .themer-footer h4 a:hover {
		color: #ef4e22!important;
}

.pp-tabs-style-8 .pp-tabs-label .pp-tab-label-inner {
	border-radius: 10px 10px 0 0;
}

/* MEC Events Page */
body.mec-events-template-default .fl-page {
    margin-top: 50px;
}


/* TEC Events Calendar Plugin */
.fl-post-grid-event-calendar-date {
	font-family: 'Martel', serif;
	font-weight: 800;
	color: #4A4A4A;
	font-size: 18px;
}

.tribe-events-meta-group .tribe-events-single-section-title {
    font-size: 24px;
} 

dt.tribe-events-start-date-label, dt.tribe-events-start-time-label {
	font-family: 'Assistant', sans-serf;
	font-weight: 800;
}

.tribe-events-event-categories-label, .tribe-events-event-categories {
	display: none;
}

abbr[title] {
	text-decoration: none;
}

.tribe-common .tribe-tickets__buy.tribe-common-c-btn:disabled, .tribe-common .tribe-tickets__buy.tribe-common-c-btn {
    background-color: #ffb800;
 }

 .tribe-common .tribe-tickets__buy.tribe-common-c-btn:active, 
 .tribe-common .tribe-tickets__buy.tribe-common-c-btn:hover {
    background-color: #EF4E22;
 }

 /* Translate Button */
 .fl-node-5f1079437e871 .fl-menu-mobile-toggle, .fl-menu .fl-menu-mobile-toggle .translate-button {
    color: #ffffff!important;
    background-color: #005695!important;
}

/* GiveWP */

.give-btn {
    background: #ffb800;
    border: 1px solid #ffb800;
    color: #4A4A4A;
    padding: 8px 10px;
    cursor: pointer;
    line-height: 1.2em;
    font-size: 1em;
    font-family: 'Assistant', sans-serif;
    font-weight: 800;
    text-transform: uppercase;
}

.give-btn:hover {
    background: #fff;
    color: #4A4A4A;
    border: 1px solid #ffb800;
}

form[id*=give-form] .give-donation-amount #give-amount, form[id*=give-form] .give-donation-amount #give-amount-text {
    border: 1px solid #ffb800;
    background: #fff;
    border-radius: 0 7px 7px 0;
    height: 35px;
    line-height: 35px;
    padding: 0 12px;
    margin: 0;
    font-size: 18px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    min-width: 125px;
    float: left;
    font-family: 'Assistant', sans-serif;
}

form[id*=give-form] .give-donation-amount .give-currency-symbol.give-currency-position-before {
    border-left: 1px solid #ffb800;
    border-right: none;
    border-radius: 7px 0 0 7px;
}

form[id*=give-form] .give-donation-amount .give-currency-symbol {
    background-color: #fff;
    border-top: 1px solid #ffb800;
    border-bottom: 1px solid #ffb800;
    color: #4A4A4A;
    margin: 0;
    padding: 0 12px;
    height: 35px;
    line-height: 35px;
    font-size: 18px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    font-family: 'Assistant', sans-serif;
}

/* Virtual Food Drive
----------------------------------------------- */
/*Backpack Buddies---*/
.gform_wrapper br {
	display: none;
}

.food .vfd_big_button .gfield_label {
	width: 25%!important;
}

.food .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield input[type=radio], input#choice_21_47_0, input#choice_21_47_1, input#choice_21_47_2{
	display: none;
}

.food .vfd_big_button .gfield_radio label {
	max-width: 200px;
    width: 100%;
    margin: 0px auto;
    padding: 10px 20px;
    float: none;
    background: #f47f26;
    color: #fff;
    letter-spacing: 0.09375rem;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    font-family: Assistant, sans-serif;
    font-weight: 600;
    margin: 0;
    display: block;
    -webkit-transition: background-color 300ms ease-out;
    -moz-transition: background-color 300ms ease-out;
    transition: background-color 300ms ease-out;
    -webkit-appearance: none;
    cursor: pointer;
    line-height: 1.3;
    position: relative;
    text-decoration: none;
    text-align: center;
    font-size: 1.1em;
    box-sizing: border-box;
    height: 70px;
}

.food .vfd_big_button .gfield_radio label:hover {
    background: #414142;
}
.food .vfd_big_button .gfield_radio li input[type="radio"]:checked+label {
	background: #414142;
	color: #f47f26;
	border: 1px solid #f47f26;
}



/*Product Area ------------*/

ul#gform_fields_14 .gform_wrapper ul.gform_fields:not(.top_label) .clear-multi, html:not([dir=rtl]) .gform_wrapper ul.gform_fields:not(.top_label) .gfield_description, html:not([dir=rtl]) .gform_wrapper ul.gform_fields:not(.top_label) .ginput_container:not(.ginput_container_time):not(.ginput_container_date) {
    width: 100%;
    margin: 0;
    line-height:1.0!important;
}

.ginput_quantity {
    display: inline-block!important;
}

.gform_wrapper ul.gform_fields:not(.top_label) .gfield_label {
    float: left;
    width: 100%;
    padding-right: 16px;
    margin-bottom: 0;
}


.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	margin-top:0!important;
}

body .gform_wrapper .gform_body .gform_fields #field_14_47.gfield .gfield_radio,
body .gform_wrapper .gform_body .gform_fields #field_14_47.gfield .gfield_description  {
	clear: both;
	margin-left: 0!important;
}

body .gform_wrapper .gform_body .gform_fields #field_14_47.gfield .gfield_label  {
	width: 50%!important;
}

body .gform_wrapper h2.gsection_title {
	padding-top:10px!important;
}

body .gform_wrapper .gform_body .gform_fields .vfd {
	font-family: 'Assistant', sans-serif;
	color: #f57d27;
	font-weight: normal;
	font-size: 1.2em;
	vertical-align: top;
	text-align: left;
	background-color:#fff;
	padding: 10px;
	margin-top:10px!important;
}

body .gform_wrapper .gform_body .gform_fields .vfdcolor {
	background-color:#fff4d2!important;
	font-family: 'Assistant', sans-serif;
	color: #f57d27;
	font-weight: normal;
	font-size: 1.2em;
	vertical-align: top;
	text-align: left;
	padding: 10px!important;
}

.food .vfd .ginput_product_price,  .food .vfdcolor .ginput_product_price{
	color: #f57d27;
}

body .gform_wrapper label.gfield_label+div.ginput_container {
	margin-top: 0!important;
}

body .gform_wrapper .left_label li.field_sublabel_below .gfield_label {
	margin-right: 0!important;
	margin-top: 5px;
}


body .gform_wrapper .gform_body .gform_fields span.ginput_quantity_label {
	margin-left: 150px;
	margin-right: 2px;
	color: #f57d27;
}

.gform_wrapper input.ginput_quantity {
	width: auto;
	height: auto;
	max-width: 100px;
}

body .gform_wrapper .field_description_below .gfield_description {
	padding: 0!important;
	font-size: .7em;
}

.gform_wrapper .gform_footer:not(.top_label) {
    padding: 16px 0 10px 0;
    margin-left: 0;
    width: 100%;
}

/*PERSONAL FUNDRAISER SINGLE PAGE */
.milestones h3 {
    font-size: 18px;
}

.campaign-goal-summary .mask {
	margin: 0;
}

.pf-content p {
    font-size: 16px;
    line-height: 1.6;
}


/* From Old Site */
.single-afac-campaign .entry-header {
    max-width: none!important;
    margin: 0 auto;
    padding-top: 40px;
    margin-bottom: 30px;
}

#campaign-sidebar-left {
	width: 48%;
	float: left;
}

.campaign-details {
	margin: 0 0 15px;
}

.campaign-details p {
	clear:both;
}

.campaign-details img {
    display: block;
    width: 80%;
    height: auto;
    box-shadow: none;
    margin: 20px auto 40px auto;
    text-align: center;
}

.campaign-highlight {
	width: 45%;
	float: right;
	background: #f3f3f4;
	overflow: auto;
	padding: 1%;
}

.campaign-donors {
	margin-top: 10px;
}

table.campaign-donor {
	margin-bottom:5px;
}

table.campaign-donor td {
	border: none;
	width:70%;
}

.donor-list .donation { 
  padding-left: .625em; 
}

@media only screen and (max-width: 800px) {
	.page-title h1 {
		font-size: 38px;
}

h2 {
	color: #02AF90;
	font-family: Assistant, sans-serif;
	font-size: 35px;
}

	body .gform_wrapper .gform_body .gform_fields span.ginput_quantity_label {
    	margin-left: 0;
}

	body .gform_wrapper .gform_body .gform_fields span.ginput_quantity_label {
	    margin-left: 0;
	    margin-right: 2px;
	    color: #f57d27;
	    margin-left: 20px;
}

	.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	    font-size: inherit;
	    font-family: inherit;
	    padding: 3px 4px;
	    letter-spacing: normal;
}

	.gform_wrapper .ginput_container span:not(.ginput_price) {
	    margin-bottom: 8px;
	    display: inline-block;
}

	div#gfield_description_14_67 {
	    line-height: 1.2;
}

	a.red-link {
		font-size: .9em;
	}

}